$(window).load(function() {
		$(".loader").fadeOut("1500");
	
        $('#slide').lightSlider({
 				gallery:false,
                item:1,
                mode:'fade',
                speed: 2000,
                slideMargin: 0,
                pause:4000,
                auto:true,
                loop:true,
                adaptiveHeight:false,
                
		});  

    $('#slide_feat').lightSlider({
        item:3,
        loop:true,
		auto:false,
        slideMove:2,
        easing: 'cubic-bezier(0.25, 0, 0.25, 1)',
        speed:600,
        responsive : [
            {
                breakpoint:800,
                settings: {
                    item:3,
                    slideMove:1,
                    slideMargin:6,
                  }
            },
            {
                breakpoint:480,
                settings: {
                    item:2,
                    slideMove:1
                  }
            }
        ]
    });  
    $('#slide_cat').lightSlider({
        item:4,
        loop:true,
		auto:false,
        slideMove:1,
        pager:false,
        enableDrag:false,
        easing: 'cubic-bezier(0.25, 0, 0.25, 1)',
        speed:600,
        responsive : [
            {
                breakpoint:1024,
                settings: {
                    item:3,
                    slideMove:1,
                    slideMargin:6,
                  }
            },
            {
                breakpoint:768,
                settings: {
                    item:2,
                    slideMove:1,
                    slideMargin:6,
                  }
            },
            {
                breakpoint:480,
                settings: {
                    item:1,
                    slideMove:1
                  }
            }
        ]
    });
    
/*
  $('#slide_cat').bxSlider({
    mode: 'fade',
    captions: true,
    slideWidth: 600
  });
*/


$(function() {

	// config
    var maxBreakpoint = 1023; // maximum breakpoint
    var targetID = 'site-navigation'; // target ID (must be present in DOM)
    var triggerID = 'toggle-nav'; // trigger/button ID (will be created into targetID)

	// targeting navigation
	var n = document.getElementById(targetID);

	// nav initially closed is JS enabled
	n.classList.add('is-closed');

    // global navigation function
	function navi() {
		// when small screen, create a switch button, and toggle navigation class
		if (window.matchMedia("(max-width:" + maxBreakpoint +"px)").matches && document.getElementById(triggerID)==undefined) {
			n.insertAdjacentHTML('afterBegin','<button id='+triggerID+' title="open/close navigation"></button>');
			t = document.getElementById(triggerID);
			t.onclick=function(){ n.classList.toggle('is-closed');}
		}
		// when big screen, delete switch button, and toggle navigation class
        var minBreakpoint = maxBreakpoint + 1;
		if (window.matchMedia("(min-width: " + minBreakpoint +"px)").matches && document.getElementById(triggerID)) {
			document.getElementById(triggerID).outerHTML="";
		}
	}
	navi();

	// when resize or orientation change, reload function
	window.addEventListener('resize', navi);


});


});

